body {
    direction: rtl !important;
   
      background: #000 url(../ellucian/dark-bg-texture.png) repeat left top;
    
  }
  .wrapper {
	background: #fff;
	padding: 16px;
	border-radius: 4px;
	margin-top: 15%;
  position: relative;

  @media screen and (min-width: 768px) {  
      right:25%;  
  }
}
.align_right_custom{
    float: right !important;
    width: 147px;
}

.align_left_custom{
    float: left !important;
}

.text_right_custom{
   	text-align: right !important;
}

.text_left_custom{
   	text-align: left !important;
}

.error_text_right_custom{
   	margin-right: 10px;
}

